<?php
include "../conecta.php";
	
	$TABELA = 'entidade';
	
	cabecalho_css();
	
	$TAB = substr($TABELA,0,4);
	$sql = selecionar($TABELA,$TAB."_tx_status,".$TAB."_tx_nome","ativo,@$_GET[busca]",
	" $extra AND enti_tx_tipo = 'Cliente' AND ".$TAB."_tx_nome !='' ".grid::order_by($TAB.'_tx_nome')." LIMIT 15",0,1);
	
	while( $a = carrega_array($sql) ) {

		cactux_combo_net::combo_div_valores($a[$TAB."_nb_id"],$a[$TAB."_tx_nome"]);
		
	}

	cactux_combo_net::combo_div_gerar();

?>